<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0" />
  <title>&#65279;</title>

  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="https://storage.googleapis.com/interactive-consultant/favicon.ico" rel="icon" type="image/x-icon">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
<app-root></app-root>

<script data-goatcounter="https://cdmn.goatcounter.com/count"
            async src="//gc.zgo.at/count.js"></script>
</body>
</html>
